$primary: hsl(217, 22%, 37%);
$white: white;
.navbar {
  .navbar-nav {
    .nav-item {
      width: 110px;
      margin-left: 10px;
      text-align: center;
      cursor: pointer;
      .sign-up,
      .sign-in {
        color: $white;
      }
      .sign-up {
        box-shadow: 0px 0px 3px 0px $white;
        border-radius: 20px;
      }
      .sign-in {
        border-radius: 20px;
      }
      .nav-link {
        color: $white;
        &.scrolled {
          color: $primary;
        }
      }
    }
  }
}
